.u-section-1 .u-sheet-1 {
  min-height: 643px;
}

.u-section-1 .u-text-1 {
  margin: 121px 97px 0 143px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 82px 0 60px 460px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .embed-responsive-1 {
    width: 212%;
    left: -56%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .embed-responsive-1 {
    width: 336%;
    left: -118%;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 564px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 949px;
  margin: -7px 60px 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 179px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 32px 0 0 15px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.25rem;
  width: 547px;
  position: relative;
  margin: 14px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 327px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: -20px 26px 0 29px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 327px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-4 {
  position: relative;
  margin: 0 29px;
}

.u-section-2 .u-text-5 {
  margin: 19px 15px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  width: 34px;
  height: 34px;
  margin: 48px auto 0 15px;
  padding: 7px;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: -28px 138px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-2 .u-text-1 {
    width: 377px;
    position: relative;
    margin-left: 108px;
    margin-right: 108px;
  }

  .u-section-2 .u-text-2 {
    width: 451px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-right: 24px;
    margin-left: 27px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 324px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 111px;
    margin-left: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    width: 492px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 345px;
    margin-top: 13px;
    margin-left: 188px;
    margin-right: 188px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 56px;
    margin-left: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-2 .u-text-1 {
    margin-left: -1px;
    margin-right: -1px;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: 324px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 158px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 272px;
    margin-top: 10px;
    margin-bottom: 28px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(white, #d9d9d9);
}

.u-section-3 .u-sheet-1 {
  min-height: 1242px;
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  width: 257px;
  height: 173px;
  margin: -127px 411px 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1106px;
  margin: 27px 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 555px;
}

.u-section-3 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-3 .u-image-2 {
  margin-top: 72px;
  height: 463px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px -2px 8px rgba(128,128,128,1);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -130px 41px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 484px;
}

.u-section-3 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-3 .u-image-3 {
  height: 251px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px -2px 8px rgba(128,128,128,1);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -76px -5px 0 auto;
}

.u-section-3 .u-image-4 {
  background-image: url("https://assets.nicepagecdn.com/d0971f97/4355969/images/T1.jpg");
  min-height: 584px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding-top: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px -2px 8px rgba(128,128,128,1);
  font-weight: 700;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 2px -8px 0 auto;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 19px;
}

.u-section-3 .u-image-5 {
  background-image: url("https://assets.nicepagecdn.com/d0971f97/4355969/images/DghPBSPWkAEggY4.jpg");
  min-height: 455px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-text-4 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px -2px 8px rgba(128,128,128,1);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 367px -14px 0 auto;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 602px;
}

.u-section-3 .u-container-layout-6 {
  padding-top: 0;
}

.u-section-3 .u-image-6 {
  margin-top: 41px;
  height: 374px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px -2px 8px rgba(128,128,128,1);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -66px 0 0;
}

.u-section-3 .u-image-7 {
  min-height: 437px;
  background-image: url("https://assets.nicepagecdn.com/d0971f97/4355969/images/2781150456_41a89e0955_o.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-text-6 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px -2px 8px rgba(128,128,128,1);
  font-weight: 700;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 -1px;
}

.u-section-3 .u-group-1 {
  width: 938px;
  min-height: 136px;
  height: auto;
  margin: 0 80px 14px auto;
}

.u-section-3 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 69px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1125px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-3 .u-image-2 {
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    height: 394px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -61px;
    margin-right: -61px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-3 .u-image-3 {
    height: 213px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -258px;
  }

  .u-section-3 .u-image-4 {
    min-height: 497px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 18px;
  }

  .u-section-3 .u-image-5 {
    min-height: 444px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 512px;
  }

  .u-section-3 .u-image-6 {
    height: 318px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -10px;
  }

  .u-section-3 .u-image-7 {
    min-height: 372px;
  }

  .u-section-3 .u-group-1 {
    margin-right: 2px;
    height: auto;
  }

  .u-section-3 .u-text-7 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    height: 453px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -120px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    height: 245px;
  }

  .u-section-3 .u-image-4 {
    min-height: 571px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-image-6 {
    height: 731px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -423px;
  }

  .u-section-3 .u-image-7 {
    min-height: 855px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-right: 283px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-2 {
    height: 680px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -347px;
  }

  .u-section-3 .u-image-3 {
    height: 368px;
  }

  .u-section-3 .u-image-4 {
    min-height: 857px;
  }

  .u-section-3 .u-image-6 {
    height: 548px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -240px;
  }

  .u-section-3 .u-image-7 {
    min-height: 641px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    margin-right: 83px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-2 {
    height: 428px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -95px;
  }

  .u-section-3 .u-image-3 {
    height: 232px;
  }

  .u-section-3 .u-image-4 {
    min-height: 540px;
  }

  .u-section-3 .u-image-6 {
    height: 345px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -37px;
  }

  .u-section-3 .u-image-7 {
    min-height: 404px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

.u-section-3 .u-text-1,
.u-section-3 .u-text-1:before,
.u-section-3 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-1.u-text-1.u-text-1:hover {
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-text-1 {
  border-color: transparent !important;
}

.u-section-3 .u-text-1.u-text-1.u-text-1.hover {
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-text-1 {
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-3,
.u-section-3 .u-text-3:before,
.u-section-3 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-3.u-text-3.u-text-3:hover {
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-text-3 {
  border-color: transparent !important;
}

.u-section-3 .u-text-3.u-text-3.u-text-3.hover {
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-text-3 {
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-2,
.u-section-3 .u-text-2:before,
.u-section-3 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-2.u-text-2.u-text-2:hover {
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-text-2 {
  border-color: transparent !important;
}

.u-section-3 .u-text-2.u-text-2.u-text-2.hover {
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-text-2 {
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-text-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-text-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-5,
.u-section-3 .u-text-5:before,
.u-section-3 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-5.u-text-5.u-text-5:hover {
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-text-5 {
  border-color: transparent !important;
}

.u-section-3 .u-text-5.u-text-5.u-text-5.hover {
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-text-5 {
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-text-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-text-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-6,
.u-section-3 .u-text-6:before,
.u-section-3 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-6.u-text-6.u-text-6:hover {
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-text-6 {
  border-color: transparent !important;
}

.u-section-3 .u-text-6.u-text-6.u-text-6.hover {
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-text-6 {
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-text-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-text-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-4,
.u-section-3 .u-text-4:before,
.u-section-3 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-4.u-text-4.u-text-4:hover {
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-text-4 {
  border-color: transparent !important;
}

.u-section-3 .u-text-4.u-text-4.u-text-4.hover {
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-text-4 {
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-text-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-text-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: url("https://assets.nicepagecdn.com/d0971f97/4355969/images/6fa7f64e36242cadd809c47935c08ed4534984a27038210b0ee693336686a43e8ec54f2058537ad5818600c2b165492a3a3fb6eedaf954f346adae_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 470px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1069px;
  margin: -53px auto 0 14px;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 543px;
}

.u-section-4 .u-container-layout-1 {
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  position: relative;
  font-size: 2.25rem;
  margin: 195px 128px 0 0;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 0.875rem;
  position: relative;
  margin: 14px 25px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 543px;
}

.u-section-4 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-group-1 {
  width: 629px;
  min-height: 392px;
  height: auto;
  background-image: none;
  margin: 99px -133px 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 631px;
  height: 409px;
  margin: -44px auto 0 -20px;
}

.u-section-4 .u-image-2 {
  width: 34px;
  height: 34px;
  transition-duration: 0.5s;
  box-shadow: -2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -187px 245px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 41px;
  height: 41px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 54px auto 0 275px;
}

.u-section-4 .u-image-4 {
  width: 41px;
  height: 31px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -119px auto 0 269px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 64px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 477px;
  }

  .u-section-4 .u-group-1 {
    width: 460px;
    margin-right: 0;
    height: auto;
  }

  .u-section-4 .u-image-4 {
    width: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-4 .u-group-1 {
    width: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 548px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 350px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: -128px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 220px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 2px;
  }
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before,
.u-section-4 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-2.u-image-2.u-image-2:hover {
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-2 {
  border-color: transparent !important;
}

.u-section-4 .u-image-2.u-image-2.u-image-2.hover {
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-2 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-3,
.u-section-4 .u-image-3:before,
.u-section-4 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-3.u-image-3.u-image-3:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-3 {
  border-color: transparent !important;
}

.u-section-4 .u-image-3.u-image-3.u-image-3.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-3 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-4,
.u-section-4 .u-image-4:before,
.u-section-4 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-4.u-image-4.u-image-4:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-4 {
  border-color: transparent !important;
}

.u-section-4 .u-image-4.u-image-4.u-image-4.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-4 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}